.bg_yellow{ background-color: #fff6bb}

#b_01{padding: 100px 0px 30px 0px; margin-right: 40px}
#b_01 h2{ text-align: center; font-size: 30px; font-weight: bolder; border-bottom: 2px solid #000; padding-bottom: 10px}
#b_01 p{padding: 40px 0px 40px 0px}
#b_01 #b_text_btn{ display: flex; width: 60%; margin: 0px auto 0px auto; justify-content: space-between}
#b_01 div{ width: 49%}
#b_01 div:last-child{}
#b_01_01{padding: 40px 0px 40px 0px; margin-right: 40px}
#b_01_01 h3{ text-align: center; font-size: 30px; font-weight: bolder; border-bottom: 2px solid #000; padding-bottom: 10px}
#b_01_01 p{padding: 40px 0px 40px 0px}
#b_01_02{padding: 40px 0px 40px 0px; margin-right: 40px}
#b_01_02 h3{ text-align: center; font-size: 30px; font-weight: bolder; border-bottom: 2px solid #000; padding-bottom: 10px}
#b_01_02 #b_01_02_inner{padding: 40px 0px 40px 0px;display: flex; justify-content: space-between;flex-wrap: wrap;}
#b_01_02 #b_01_02_inner #b_01_02_img{ width: 30%}
#b_01_02 #b_01_02_inner #b_01_02_img img{100%}
#b_01_02 #b_01_02_inner #b_01_02_text{ width: 65%}
#b_01_03{padding: 40px 0px 40px 0px; margin-right: 40px}
#b_01_03 h3{ text-align: center; font-size: 30px; font-weight: bolder; border-bottom: 2px solid #000; padding-bottom: 10px; margin-bottom: 50px}
#b_01_03_inner{display: flex; justify-content: space-between;flex-wrap: wrap; background-color: #EEEEEE;padding: 30px}
#b_01_03_inner .item{ width: 31%; position: relative; padding-bottom: 100px}
#b_01_03_inner .item .item_img{ width: 100%; margin-bottom: 15px}
#b_01_03_inner .item .item_img a { width: 100%; background-color: #FFF}
#b_01_03_inner .item .item_img img{ width: 100%}
#b_01_03_inner .item .item_img img:hover{ opacity: 0.6}
#b_01_03_inner .item .item_title_text{ width: 100%}
#b_01_03_inner .item .item_title{ width: 100%; font-size: 20px; margin-bottom: 15px; text-align: center;font-weight: bold}
#b_01_03_inner .item .item_text{ width: 100%; margin-bottom: 20px; height: auto}
#b_01_03_inner .item .item_text .min_text{ font-size: 10px; margin-bottom: 15px}
#b_01_03_inner .item .item_btn{ width: 100%; margin: 0px auto 0px auto; position: absolute; bottom: 20px}
#b_01_03_inner .item .item_btn a{background-color: #FFF}
#b_01_04{padding: 40px 0px 40px 0px; margin-right: 40px}
#b_01_04 .about_pay{ border: 1px solid #CCC;padding: 10px 20px 10px 20px; width: 100%;margin: 0px auto 0px auto; max-width: 800px}
#b_01_04 .about_pay dl{ display: flex; width: 100%; margin: 0px auto 0px auto; justify-content: space-between; flex-wrap: wrap; border-bottom: 1px solid #CCC; padding-top: 20px; padding-bottom: 20px}
#b_01_04 .about_pay dl:last-of-type{border: none}
#b_01_04 .about_pay dl dt{ width: 250px;}
#b_01_04 .about_pay dl dd{width: calc(100% - 270px);vertical-align:middle;   display: flex;
  align-items: center; flex-wrap: wrap}
#b_01_04 .about_pay dl dd .card_img{ width: 100%; height: auto; padding-top: 10px}
#b_01_04 .b_01_04_btn{ width: 30%; margin: 30px auto 30px auto}
#b_02{padding: 40px 0px 40px 0px; margin-right: 40px}
#b_02 .min_title{ font-size: 18px; font-weight: bold; margin-bottom: 15px}
#b_02 .b_02_table{  width: 100%; overflow: auto;}
#b_02 table{ font-size: 13px;width: 1370px ;}
#b_02 table th{ background-color: #fbda00; border: 1px solid #999; text-align: center;font-size: 14px;padding: 10px 0px 10px 0px;vertical-align:middle;font-weight: bold}
#b_02 table th:first-of-type{ width: 16%}
#b_02 table th:nth-child(2){ width: 16%}
#b_02 table th:nth-child(3){ width: 8%}
#b_02 table th:nth-child(4){ width: 6%}
#b_02 table th:nth-child(5){ width: 9%}
#b_02 table th:nth-child(6){ width: 9%}
#b_02 table th:nth-child(7){ width: 9%}
#b_02 table th:nth-child(8){ width: 9%}
#b_02 table th:nth-child(9){ width: 9%}
#b_02 table th:nth-child(10){ width: 9%}
#b_02 table th .size{ font-size: 18px; font-weight: bold}
#b_02 table td{ border: 1px solid #999; text-align: center;padding: 10px 0px 10px 0px;vertical-align:middle;}
#b_02 table td:first-child{font-weight: bold}
#b_02 table td .min_text{ font-size: 10px; border: 1px solid #333;padding: 2px 0px 2px 0px;display: block;margin: 0px auto 0px auto; width: 80%}

#b_02 .attention{ padding: 20px 0px 20px 0px}
#b_02 .attention dl{ display: flex; justify-content: space-between;flex-wrap: wrap; font-size: 12px}
#b_02 .attention dt{ width: 1%}
#b_02 .attention dd{ width: 99%}
#b_03{padding: 40px 0px 40px 0px; margin-right: 40px}
#b_03 h2{ text-align: center; font-size: 30px; font-weight: bolder;margin-bottom: 50px; border-bottom: 2px solid #000; padding-bottom: 10px}
#b_03 .table_box{ display: flex; width: 100%; margin: 0px auto 0px auto; justify-content: space-between}
#b_03 .table_box .left_table{ width: 40%}
#b_03 .table_box .right_table{ width: 58%}
#b_03 .table_box p{font-size: 14px; line-height: 21px; margin-bottom: 15px}
#b_03 .min_title{font-size: 18px; font-weight: bold}
#b_03 .title_text{ }
#b_03 .table_box table{ font-size: 13px;}
#b_03 .table_box table th{ background-color: #fbda00; border: 1px solid #999; text-align: center;font-size: 14px;padding: 10px 0px 10px 0px;vertical-align:middle; font-weight: bold}
#b_03 .table_box table td{ border: 1px solid #999; text-align: center;padding: 10px 0px 10px 0px;vertical-align:middle;background-position: left 10px center;background-repeat: no-repeat;}
#b_03 .table_box table td.bg_p{ background-image: url(img/rank_color_p.png);padding: 10px 0px 10px 15px;}
#b_03 .table_box table td.bg_g{ background-image: url(img/rank_color_g.png);padding: 10px 0px 10px 15px;}
#b_03 .table_box table td.bg_s{ background-image: url(img/rank_color_s.png);padding: 10px 0px 10px 15px;}
#b_03 .table_box table td.bg_b{ background-image: url(img/rank_color_b.png);padding: 10px 0px 10px 15px;}
#c_01{padding: 40px 0px 40px 0px; margin-right: 40px}
#c_01 h2{ text-align: center; font-size: 30px; font-weight: bolder; border-bottom: 2px solid #000; padding-bottom: 10px}
#c_01 p{ padding: 30px 0px 50px 0px}
#c_01 .min_title{ font-size: 18px; font-weight: bold; margin-bottom: 15px}
#c_01 .option{ border-top: 1px solid #CCC;}
#c_01 .option dl{ display: flex; width: 100%; margin: 0px auto 0px auto; justify-content: space-between; flex-wrap: wrap; border-bottom: 1px solid #CCC; padding-top: 20px; padding-bottom: 20px}
#c_01 .option dl dt{ width: 520px;}
#c_01 .option dl dd{width: calc(100% - 540px);vertical-align:middle;   display: flex;
  align-items: center;}
#c_02{padding: 40px 0px 40px 0px; margin-right: 40px}
#c_02 h2{ text-align: left; font-size: 30px; font-weight: bolder; margin-bottom: 20px; border-bottom: 2px solid #000; padding-bottom: 10px}
#c_02 p{padding: 0px 0px 30px 0px;}
#c_02 #c_02_btn{ padding: 0px 0px 0px 0px; width: 30%; margin: 0px auto 0px auto}
#d_01{padding: 40px 0px 40px 0px; margin-right: 40px}
#d_01 h2{ text-align: left; font-size: 30px; font-weight: bolder; margin-bottom: 20px; border-bottom: 2px solid #000; padding-bottom: 10px}
#d_01 p{}
#d_01 .to_order{ padding: 50px 0px 50px 0px; width: 30%; margin: 0px auto 0px auto}
#d_02{padding: 40px 0px 40px 0px; margin-right: 40px}
#d_02 h2{ text-align: left; font-size: 30px; font-weight: bolder; margin-bottom: 20px}


#e_01{padding: 40px 0px 40px 0px; margin-right: 40px}
#e_01 h2{ text-align: left; font-size: 30px; font-weight: bolder; margin-bottom: 30px; border-bottom: 2px solid #000; padding-bottom: 10px}
#e_01 .e_01_inner{}
#e_01 .e_01_inner .list{ display: flex; width: 100%; margin: 0px auto 0px auto; justify-content: space-between; flex-wrap: wrap; }
#e_01 .e_01_inner .list .list_single{ width: 31%; margin-bottom: 70px;position: relative}
#e_01 .e_01_inner .list .list_single .list_img{}
#e_01 .e_01_inner .list .list_single .list_img a{height: 250px; display: block; width: 100%; text-align: center; border: 1px solid #CCC}
#e_01 .e_01_inner .list .list_single .list_img a img{ height: 100%;}
#e_01 .e_01_inner .list .list_single .list_img a img:hover{ opacity: 0.6}
#e_01 .e_01_inner .list .list_single .list_single_name{ text-align: center;font-size: 20px; font-weight:bold;padding-top: 20px}
#e_01 .e_01_inner .list .list_single .use_item{ font-size: 14px; padding-bottom: 100px}
#e_01 .e_01_inner .list .list_single .use_item dl{display: flex; width: 100%; margin: 0px auto 0px auto; justify-content: space-between; flex-wrap: wrap; border-bottom: 1px solid #CCC; padding-top: 10px; padding-bottom: 10px}
#e_01 .e_01_inner .list .list_single .use_item dl dt{ width: 32%;font-weight: bold}
#e_01 .e_01_inner .list .list_single .use_item dl dd{ width: 68%}
#e_01 .e_01_inner .list .list_single .list_single_text{ padding-top: 20px}
#e_01 .e_01_inner .list .list_single .list_single_link{ width:60%; margin: 20px auto 0px auto; position: absolute; left: 0; right: 0; bottom: 0;}

.ex_btn{ position: fixed; width: 220px; height: auto; background-color: #fbda00;z-index: 9999; bottom:90px; right: 0px; padding: 10px;box-shadow: 0 0 8px gray;}







#ex_01{padding: 40px 0px 60px 0px; margin-right: 40px}
#ex_01 h2{ text-align: left; font-size: 30px; font-weight: bolder; margin-bottom: 30px; border-bottom: 2px solid #000; padding-bottom: 10px; text-align: center}
#ex_01 p{text-align: center; padding-bottom: 30px}
#ex_01 p span{ font-weight: bold; font-size: 18px}
#ex_01 .min_title{ font-size: 18px; font-weight: bold; margin-bottom: 15px}
#ex_01 table{ font-size: 16px;width: 500px ;margin: 0px auto 0px auto}
#ex_01 table th{ background-color: #fbda00; border: 1px solid #999; text-align: center;font-size: 16px;padding: 10px 0px 10px 0px;vertical-align:middle;font-weight: bold}
#ex_01 table th .size{ font-size: 18px; font-weight: bold}
#ex_01 table td{ border: 1px solid #999; text-align: center;padding: 10px 0px 10px 0px;vertical-align:middle;}
#ex_01 table td:first-child{font-weight: bold}
#ex_01 table td .min_text{ font-size: 10px; border: 1px solid #333;padding: 2px 0px 2px 0px;display: block;margin: 0px auto 0px auto; width: 80%}
#ex_01 table th:last-child{ color: red}
#ex_01 table td:last-child{ color: red;}



@media screen and (max-width: 1280px) {
    
#b_01 #b_text_btn{ display: flex; width: 80%; margin: 0px auto 0px auto; justify-content: space-between}
#b_01_03_inner{display: block; justify-content: space-between;flex-wrap: wrap; background-color: unset;padding: 0px}
#b_01_03_inner .item{ width: calc(100% - 60px); position: static; display: flex; justify-content: space-between;flex-wrap: wrap; margin-bottom: 50px !important;background-color: #EEE;padding: 30px 30px 30px 30px}
#b_01_03_inner .item .item_img{ width: 49%; margin-bottom: 15px}
#b_01_03_inner .item .item_img a { width: 100%; background-color: #FFF}
#b_01_03_inner .item .item_img img{ width: 100%}
#b_01_03_inner .item .item_img img:hover{ opacity: 0.6}
#b_01_03_inner .item .item_title_text{ width: 49%}
#b_01_03_inner .item .item_title{ width: 100%; font-size: 20px; margin-bottom: 15px; text-align: left;font-weight: bold}
#b_01_03_inner .item .item_text{ width: 100%; margin-bottom: 20px; height: auto}
#b_01_03_inner .item .item_text .min_text{ font-size: 10px; margin-bottom: 15px}
#b_01_03_inner .item .item_btn{ width: 100%; margin: 0px auto 0px auto; position: static; bottom: 20px}
#b_01_03_inner .item .item_btn a{background-color: #FFF; width: 70%; margin: 0px auto 0px auto}
#b_02 .attention dt{ width: 1.5%}
#b_02 .attention dd{ width: 98.5%}
#b_03 h2{ text-align: center !important; font-size: 30px; font-weight: bolder;margin-bottom: 30px; border-bottom: 2px solid #000; padding-bottom: 10px}
#b_03 .table_box{ display: block; width: 100%; margin: 0px auto 0px auto; justify-content: space-between}
#b_03 .table_box .left_table{ width: 100%; margin-bottom: 50px}
#b_03 .table_box .right_table{ width: 100%}
#c_01 .option dl{ display: block; width: 100%; margin: 0px auto 0px auto; justify-content: space-between; flex-wrap: wrap; border-bottom: 1px solid #CCC; padding-top: 20px; padding-bottom: 20px}
#c_01 .option dl dt{ width: 520px; margin: 0px auto 10px auto}
#c_01 .option dl dd{width: 100%;vertical-align:middle;display: block; align-items: center; text-align: center}
#c_02 #c_02_btn{ padding: 0px 0px 0px 0px; width: 50%; margin: 0px auto 0px auto}
#e_01 .e_01_inner .list .list_single{ width: 48%; margin-bottom: 70px}
#e_01 .e_01_inner .list .list_single:last-of-type{margin-right: 0%}
#e_01 .e_01_inner .list .list_single .use_item dl{display: block; width: 100%; margin: 0px auto 0px auto; justify-content: space-between; flex-wrap: wrap; border-bottom: 1px solid #CCC; padding-top: 10px; padding-bottom: 10px}
#e_01 .e_01_inner .list .list_single .use_item dl dt{ width: 100%;font-weight: bold}
#e_01 .e_01_inner .list .list_single .use_item dl dd{ width: 100%}
#e_01 .e_01_inner .list .list_single .list_single_text{ padding-top: 20px}
#e_01 .e_01_inner .list .list_single .list_single_link{ width: 90%; margin: 20px auto 0px auto}
#ex_01{padding: 40px 0px 60px 0px; margin-right: 40px}
#ex_01 h2{ text-align: left; font-size: 30px; font-weight: bolder; margin-bottom: 30px; border-bottom: 2px solid #000; padding-bottom: 10px; text-align: center}
#ex_01 p{text-align: center; padding-bottom: 30px}
#ex_01 p span{ font-weight: bold; font-size: 18px}
#ex_01 .min_title{ font-size: 18px; font-weight: bold; margin-bottom: 15px}
#ex_01 table{ font-size: 16px;width: 500px ;margin: 0px auto 0px auto}
#ex_01 table th{ background-color: #fbda00; border: 1px solid #999; text-align: center;font-size: 16px;padding: 10px 0px 10px 0px;vertical-align:middle;font-weight: bold}
#ex_01 table th .size{ font-size: 18px; font-weight: bold}
#ex_01 table td{ border: 1px solid #999; text-align: center;padding: 10px 0px 10px 0px;vertical-align:middle;}
#ex_01 table td:first-child{font-weight: bold}
#ex_01 table td .min_text{ font-size: 10px; border: 1px solid #333;padding: 2px 0px 2px 0px;display: block;margin: 0px auto 0px auto; width: 80%}
#ex_01 table th:last-child{ color: red}
#ex_01 table td:last-child{ color: red;}
    
}




@media screen and (max-width: 989px) {
#b_01{padding: 100px 0px 50px 0px; margin-right: auto; margin-left: auto; width: 96%}
#b_01 #b_text_btn{ display: flex; width: 90%; margin: 0px auto 0px auto; justify-content: space-between}
#b_02{padding: 50px 0px 100px 0px; margin-right: auto; margin-left: auto; width: 96%}
#b_02 .attention dt{ width: 2.5%}
#b_02 .attention dd{ width: 97.5%}
#b_03{padding: 50px 0px 100px 0px; margin-right: auto; margin-left: auto; width: 96%}
#c_01{padding: 100px 0px 50px 0px; margin-right: auto; margin-left: auto; width: 96%}
#c_01 .option dl{ display: block; width: 100%; margin: 0px auto 0px auto; justify-content: space-between; flex-wrap: wrap; border-bottom: 1px solid #CCC; padding-top: 20px; padding-bottom: 20px}
#c_01 .option dl dt{ width: 96%; margin: 0px auto 10px auto}
#c_01 .option dl dd{width: 100%;vertical-align:middle;display: block; align-items: center; text-align: center}
#c_02{padding: 100px 0px 100px 0px; margin-right: auto; margin-left: auto; width: 96%}
#d_01{padding: 100px 0px 0px 0px; margin-right: auto; margin-left: auto; width: 96%}
#d_02{padding: 0px 0px 50px 0px; margin-right: auto; margin-left: auto; width: 96%}
#e_01{padding: 100px 0px 0px 0px; margin-right: auto; margin-left: auto; width: 96%}
#e_01 .e_01_inner .list .list_single{ width: 100%; margin-bottom: 70px}
#e_01 .e_01_inner .list .list_single .use_item dl{display: block; width: 100%; margin: 0px auto 0px auto; justify-content: space-between; flex-wrap: wrap; border-bottom: 1px solid #CCC; padding-top: 10px; padding-bottom: 10px}
#e_01 .e_01_inner .list .list_single .use_item dl dt{ width: 100%;font-weight: bold}
#e_01 .e_01_inner .list .list_single .use_item dl dd{ width: 100%}
#e_01 .e_01_inner .list .list_single .list_single_text{ padding-top: 20px}
#e_01 .e_01_inner .list .list_single .list_single_link{ width: 90%; margin: 20px auto 0px auto}
#b_01_01{padding: 100px 0px 50px 0px; margin-right: auto; margin-left: auto; width: 96%}
#b_01_01 h3{ text-align: left}
#b_01_02{padding: 100px 0px 50px 0px; margin-right: auto; margin-left: auto; width: 96%}
#b_01_02 h3{ text-align: left}
#b_01_02 #b_01_02_inner{padding: 40px 0px 40px 0px;display: flex; justify-content: space-between;flex-wrap: wrap;}
#b_01_02 #b_01_02_inner #b_01_02_img{ width: 30%}
#b_01_02 #b_01_02_inner #b_01_02_img img{100%}
#b_01_02 #b_01_02_inner #b_01_02_text{ width: 65%}
#b_01_03{padding: 100px 0px 50px 0px; margin-right: auto; margin-left: auto; width: 96%}
#b_01_03 h3{ text-align: left}    
#b_01_04{padding: 50px 0px 100px 0px; margin-right: 40px}
#b_01_04 .about_pay{ border-top: 1px solid #CCC; border-bottom: 1px solid #CCC;padding: 10px 20px 10px 20px; width: 100%;margin: 0px auto 0px auto; max-width: 800px;border-left: none; border-right: none;}
#b_01_04 .about_pay dl{ display: block; width: 100%; margin: 0px auto 0px auto; justify-content: space-between; flex-wrap: wrap; border-bottom: 1px solid #CCC; padding-top: 20px;border-left: none; border-right: none; padding-bottom: 20px}
#b_01_04 .about_pay dl:last-of-type{border: none}
#b_01_04 .about_pay dl dt{ width: 100%;}
#b_01_04 .about_pay dl dt a{ width: 90%; margin: 0px auto 0px auto}
#b_01_04 .about_pay dl dd{width:96%;vertical-align:middle;   display: flex;
  align-items: center; flex-wrap: wrap; padding-top: 10px}
#b_01_04 .about_pay dl dd .card_img{ width: 100%; height: auto; padding-top: 10px}
#b_01_04 .b_01_04_btn{ width: 50%; margin: 30px auto 30px auto}
#b_01_04 .b_01_04_btn a{width: 100%}
.ex_btn{ position: fixed; width: calc(100% - 10px); height: auto; background-color: #fbda00;z-index: 9999; top:auto;bottom:0; right: 0; padding: 5px;box-shadow: 0 0 8px gray;}
}

@media screen and (max-width: 620px) {
#b_01{padding: 30px 0px 30px 0px; margin-right: auto; margin-left: auto; width: 96%}
#b_02{padding: 30px 0px 30px 0px; margin-right: auto; margin-left: auto; width: 96%}
#e_01{padding: 30px 0px 30px 0px; margin-right: auto; margin-left: auto; width: 96%}
#b_03{padding: 30px 0px 30px 0px; margin-right: auto; margin-left: auto; width: 96%}
#c_01{padding: 30px 0px 30px 0px; margin-right: auto; margin-left: auto; width: 96%}
#c_02{padding: 30px 0px 30px 0px; margin-right: auto; margin-left: auto; width: 96%}
#c_02 h2{ text-align: center; font-size: 17px; font-weight: bolder; border-bottom: 2px solid #000; padding-bottom: 10px} 
#c_02 #c_02_btn{ padding: 0px 0px 0px 0px; width: 80%; margin: 0px auto 0px auto}
#b_01_01{padding: 30px 0px 30px 0px; margin-right: auto; margin-left: auto; width: 96%}
#b_01_01 h3{ text-align: center; font-size: 17px; font-weight: bolder; border-bottom: 2px solid #000; padding-bottom: 10px}
#b_01_01 p{padding: 20px 0px 0px 0px}
#b_01_02{padding: 30px 0px 30px 0px; margin-right: auto; margin-left: auto; width: 96%}
#b_01_02 h3{ text-align: center; font-size: 17px; font-weight: bolder; border-bottom: 2px solid #000; padding-bottom: 10px}
#b_01_02 #b_01_02_inner{padding: 20px 0px 0px 0px;display: block; justify-content: space-between;flex-wrap: wrap;margin-right: auto; margin-left: auto; width: 96%}
#b_01_02 #b_01_02_inner #b_01_02_img{ width: 100%;padding: 10px 0px 10px 0px;}
#b_01_02 #b_01_02_inner #b_01_02_img img{100%}
#b_01_02 #b_01_02_inner #b_01_02_text{ width: 100%}
#b_01_03{padding: 30px 0px 0px 0px; margin-right: auto; margin-left: auto; width: 96%; }
#b_01_03 h3{ text-align: center; font-size: 17px; font-weight: bolder; border-bottom: 2px solid #000; padding-bottom: 10px}
    
#b_01 h2{ text-align: center; font-size: 17px; font-weight: bolder; border-bottom: 2px solid #000; padding-bottom: 10px}
#b_03 h2{ text-align: center; font-size: 17px; font-weight: bolder;margin-bottom: 50px; border-bottom: 2px solid #000; padding-bottom: 10px}
#b_01_03_inner{display: block; justify-content: space-between;flex-wrap: wrap; background-color: unset;padding: 0px}
#b_01_03_inner .item{ width: calc(100% - 60px); position: static; display: flex; justify-content: space-between;flex-wrap: wrap; margin-bottom: 20px !important;background-color: #EEE;padding: 30px 30px 30px 30px}
#b_01_03_inner .item:last-of-type{margin-bottom: 0px} 
    
#b_01_03_inner .item .item_img{ width: 100%; margin-bottom: 15px}
#b_01_03_inner .item .item_img a { width: 100%; background-color: #FFF}
#b_01_03_inner .item .item_img img{ width: 100%}
#b_01_03_inner .item .item_img img:hover{ opacity: 0.6}
#b_01_03_inner .item .item_title_text{ width: 100%}
#b_01_03_inner .item .item_title{ width: 100%; font-size: 20px; margin-bottom: 15px; text-align: left;font-weight: bold}
#b_01_03_inner .item .item_text{ width: 100%; margin-bottom: 20px; height: auto}
#b_01_03_inner .item .item_text .min_text{ font-size: 10px; margin-bottom: 15px}
#b_01_03_inner .item .item_btn{ width: 100%; margin: 0px auto 0px auto; position: static; bottom: 20px}
#b_01_03_inner .item .item_btn a{background-color: #FFF; width: 70%; margin: 0px auto 0px auto}
#b_03 .table_box table td.bg_p{ background-image: url(img/rank_color_p.png);padding: 10px 0px 10px 26px;}
#b_03 .table_box table td.bg_g{ background-image: url(img/rank_color_g.png);padding: 10px 0px 10px 26px;}
#b_03 .table_box table td.bg_s{ background-image: url(img/rank_color_s.png);padding: 10px 0px 10px 26px;}
#b_03 .table_box table td.bg_b{ background-image: url(img/rank_color_b.png);padding: 10px 0px 10px 26px;}
#e_01 h2{ text-align: left; font-size: 16px; font-weight: bolder; margin-bottom: 30px; border-bottom: 2px solid #000; padding-bottom: 10px}
#d_02{padding: 0px 0px 30px 0px; margin-right: auto; margin-left: auto; width: 96%; margin-top: -50px}
#d_02 h2{ text-align: left; font-size: 16px; font-weight: bolder; margin-bottom: 20px; padding-top: 0px;margin-top: 0px}



#ex_01{width: 96%;padding: 40px 0px 60px 0px; margin:0px auto 0px auto}
#ex_01 h2{ text-align: center; font-size: 17px; font-weight: bolder; border-bottom: 2px solid #000; padding-bottom: 10px}
#ex_01 p{text-align: center; padding-bottom: 30px}
#ex_01 p span{ font-weight: bold; font-size: 16px}
#ex_01 .min_title{ font-size: 18px; font-weight: bold; margin-bottom: 15px}
#ex_01 table{ font-size: 16px;width: 90% ;margin: 0px auto 0px auto}
#ex_01 table th{ background-color: #fbda00; border: 1px solid #999; text-align: center;font-size: 16px;padding: 10px 0px 10px 0px;vertical-align:middle;font-weight: bold}
#ex_01 table th .size{ font-size: 16px; font-weight: bold}
#ex_01 table td{ border: 1px solid #999; text-align: center;padding: 10px 0px 10px 0px;vertical-align:middle;}
#ex_01 table td:first-child{font-weight: bold}
#ex_01 table td .min_text{ font-size: 10px; border: 1px solid #333;padding: 2px 0px 2px 0px;display: block;margin: 0px auto 0px auto; width: 80%}
#ex_01 table th:last-child{ color: red}
#ex_01 table td:last-child{ color: red;}


}


.pc_br::before {
	content: "\A" ;
	white-space: pre ;
}

.sp_br::before {
	content: "" ;
	white-space: unset ;
}

@media screen and (max-width: 620px) {
.pc_br::before {
	content: "" ;
	white-space: unset ;
}

.sp_br::before {
	content: "\A" ;
	white-space: pre ;
} 
    
}

